[TweakBitPCBoosterPortableSettings]
LastDrive=D:
LastDirectory=\李畅工作文件夹\2018-07-10\TweakBit PCBooster\TweakBitPCBooster_v1.8.2.29_20180628\pcbooster
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=D:\李畅工作文件夹\2018-07-10\TweakBit PCBooster
[ComputerID]
LastSystemDriveSN=-1931134051
LastSystemDriveSNHex=8CE53B9D
LastComputerName=PC
LastUserName=Administrator
